##
##  sec.conf -- sec(1) configuration options
##

#   global options
reopen_timeout   600
poll_timeout     0.1
check_timeout    30
blocksize        1024
debug            3
cleantime        1
bufsize          10
evstoresize      0
noquoting
nofromstart
nointevents
nointcontexts

#   input files
input            /dev/null=null

